## ruby-specinfra 0.1.1

=== debian/changelog ===
ruby-specinfra (0.1.1-1) unstable; urgency=low

  * New upstream release.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Sun, 29 Dec 2013 13:50:29 +0900

ruby-specinfra (0.0.16-1) unstable; urgency=medium

  * Initial release (Closes: #732350)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Tue, 17 Dec 2013 12:49:51 +0900
