=== debian/control ===
Source: ruby-specinfra
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: KURASHIKI Satoru <lurdan@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.1~), rake, ruby-rspec, lsb-release
Standards-Version: 3.9.5
Vcs-Git: https://github.com/lurdan/serverspec.git
Vcs-Browser: https://github.com/lurdan/specinfra/tree/dpkg
Homepage: http://github.com/serverspec/specinfra/
XS-Ruby-Versions: all

Package: ruby-specinfra
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, rake, ruby-rspec, lsb-release
# bundler (~> 1.3, development)
Description: Common layer for serverspec and configspec
 This package is backend library for ruby-serverspec, which was
 extracted from serverspec for further abstracction, intended to
 be used by another configuration management tools.
