## ruby-specinfra 1.11.0

=== debian/changelog ===
ruby-specinfra (1.11.0-1) unstable; urgency=medium

  * New upstream release.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Fri, 09 May 2014 15:03:37 +0900

ruby-specinfra (0.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Wed, 26 Mar 2014 15:07:20 +0900
