## ruby-specinfra 1.25.4

=== debian/changelog ===
ruby-specinfra (1.25.4-1) unstable; urgency=medium

  * New upstream release.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Thu, 21 Aug 2014 20:37:52 +0900
