## ruby-specinfra 2.35.1

=== debian/changelog ===
ruby-specinfra (2.35.1-1) unstable; urgency=medium

  * New upstream release
  * Update packaging with a new dh-make-ruby run
  * debian/ruby-tests.rake: load upstream Rakefile instead of duplicating it.

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 14 Jun 2015 17:11:02 -0300
