=== debian/control ===
Source: ruby-specinfra
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: KURASHIKI Satoru <lurdan@gmail.com>,
           Antonio Terceiro <terceiro@debian.org>
Build-Depends: bundler,
               debhelper (>= 7.0.50~),
               gem2deb,
               rake,
               ruby-net-scp,
               ruby-net-ssh,
               ruby-rspec,
               ruby-rspec-its,
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-specinfra.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-specinfra.git
Homepage: http://github.com/serverspec/specinfra/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-specinfra
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-net-scp,
         ruby-net-ssh,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Common layer for serverspec and configspec
 This package is backend library for ruby-serverspec, which was
 extracted from serverspec for further abstracction, intended to
 be used by another configuration management tools.
