## ruby-specinfra 2.66.0

=== debian/changelog ===
ruby-specinfra (2.66.0-1ubuntu1) zesty; urgency=medium

  * Add net-tools to {Build-,}Depends now that it's not Essential.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 27 Mar 2017 07:54:06 -0600

ruby-specinfra (2.66.0-1) unstable; urgency=low

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Scott Leggett ]
  * Imported Upstream version 2.66.0
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.9.8 (no changes needed).
  * Update homepage URL.
  * Add patch to remove dependency on "sfl" gem.

 -- Scott Leggett <scott@sl.id.au>  Sun, 06 Nov 2016 12:19:56 +1100
