## ruby-specinfra 2.70.1

=== debian/changelog ===
ruby-specinfra (2.70.1-1) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.70.1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 13 Aug 2017 11:17:23 +0900

ruby-specinfra (2.70.0-1) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * Add d/tests/control.

  [ Unit 193 ]
  * New upstream version 2.70.0
    - Add support for net-ssh 4.0 (Closes: #869175)
    - Refresh patch.
  * Update Standards-Version to 4.0.0.
  * d/control, d/copyright: Update some URLs to 'https'.
  * d/control: Add (Build-)Depend on ruby-net-telnet.
  * d/control: Depend on net-tools.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 07 Aug 2017 00:10:36 +0900
