=== debian/control ===
Source: ruby-specinfra
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: KURASHIKI Satoru <lurdan@gmail.com>,
           Antonio Terceiro <terceiro@debian.org>,
           Scott Leggett <scott@sl.id.au>
Build-Depends: bundler,
               debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-net-scp,
               ruby-net-ssh,
               ruby-net-telnet,
               ruby-rspec,
               ruby-rspec-its
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-specinfra.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-specinfra.git
Homepage: https://github.com/mizzy/specinfra
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-specinfra
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: net-tools,
         ruby | ruby-interpreter,
         ruby-net-scp,
         ruby-net-ssh,
         ruby-net-telnet,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Common layer for serverspec and configspec
 This package is backend library for ruby-serverspec, which was
 extracted from serverspec for further abstracction, intended to
 be used by another configuration management tools.
