=== debian/tests/control ===
Test-Command: gem2deb-test-runner --check-dependencies --autopkgtest 2>&1
Depends: @, gem2deb, rake,
  ruby-net-scp, ruby-net-ssh, ruby-net-telnet, ruby-rspec, ruby-rspec-its
