## ruby-specinfra 2.73.2

=== debian/changelog ===
ruby-specinfra (2.73.2-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.73.2

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 10 Feb 2018 11:12:54 +0900

ruby-specinfra (2.73.1-2) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * Recommends: net-tools instead of Depends:
  * Recommends: e2fsprogs (Closes: #887252).
  - net-tools and e2fsprogs do not always run on local machine.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 15 Jan 2018 19:09:29 +0900

ruby-specinfra (2.73.1-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.73.1
  * Move Vcs-* to salsa.debian.org.
  * Bump debhelper compatibility level to 11.
  * Update Standards-Version to 4.1.3.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 13 Jan 2018 11:01:36 +0900

ruby-specinfra (2.73.0-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.73.0
  * eliminate lintian warning: unnecessary-team-upload

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 24 Dec 2017 10:32:58 +0900

ruby-specinfra (2.72.1-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.72.1
  * Add myself to Uploaders.
  * d/tests/control: depends gem2deb-test-runner instead of gem2deb

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 09 Nov 2017 20:42:34 +0900

ruby-specinfra (2.72.0-1) unstable; urgency=medium

  * Team upload.

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.72.0
  * eliminate lintian warning: debian-watch-uses-insecure-uri
  * eliminate lintian warning: unnecessary-testsuite-autopkgtest-header
  * Update Standards-Version to 4.1.1.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 21 Oct 2017 17:54:24 +0900
