=== debian/control ===
Source: ruby-specinfra
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: KURASHIKI Satoru <lurdan@gmail.com>,
           Scott Leggett <scott@sl.id.au>,
           HIGUCHI Daisuke (VDR dai) <dai@debian.org>
Build-Depends: bundler,
               debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-net-scp,
               ruby-net-ssh,
               ruby-net-telnet,
               ruby-rspec,
               ruby-rspec-its
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-specinfra.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-specinfra
Homepage: https://github.com/mizzy/specinfra
XS-Ruby-Versions: all

Package: ruby-specinfra
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-net-scp,
         ruby-net-ssh,
         ruby-net-telnet,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: e2fsprogs,
            net-tools
Description: Common layer for serverspec and configspec
 This package is backend library for ruby-serverspec, which was
 extracted from serverspec for further abstracction, intended to
 be used by another configuration management tools.
