## ruby-specinfra 2.73.3

=== debian/changelog ===
ruby-specinfra (2.73.3-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.73.3
  * d/control: set Testsuite as autopkgtest-pkg-ruby again.
  * d/tests: remove.
  * Update Standards-Version to 4.1.4.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 08 Apr 2018 18:08:24 +0900
