=== debian/control ===
--- 
+++ 
@@ -14,10 +14,11 @@
                ruby-net-telnet,
                ruby-rspec,
                ruby-rspec-its
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-specinfra.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-specinfra
 Homepage: https://github.com/mizzy/specinfra
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-specinfra
