## ruby-specinfra 2.76.0

=== debian/changelog ===
ruby-specinfra (2.76.0-1) unstable; urgency=medium

  * New upstream version 2.76.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 19 Aug 2018 19:54:36 +0900

ruby-specinfra (2.75.1-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.75.1
  * Update Standards-Version to 4.2.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 12 Aug 2018 00:34:36 +0900

ruby-specinfra (2.75.0-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.75.0
  * d/p/0002-Relax-dependency-on-ruby-net-ssh.patch:
    - removed. relaxed by upstream.
  * d/p/0001-Remove-sfl-gem-dependency.patch:
    - refresh patch.
  * Update Standards-Version to 4.1.5.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 13 Jul 2018 12:50:12 +0900

ruby-specinfra (2.73.4-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.73.4

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 04 Jul 2018 18:45:07 +0900

ruby-specinfra (2.73.3-2) unstable; urgency=medium

  * Team upload.
  * d/p/0002-Relax-dependency-on-ruby-net-ssh.patch:
    - Allow use of net-ssh 5.x.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 05 Jun 2018 18:33:59 -0400
