=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                ruby-net-telnet,
                ruby-rspec,
                ruby-rspec-its
-Standards-Version: 4.1.4
+Standards-Version: 4.2.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-specinfra.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-specinfra
 Homepage: https://github.com/mizzy/specinfra
