## ruby-specinfra 2.76.9

=== debian/changelog ===
ruby-specinfra (2.76.9-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.76.9

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 17 Jan 2019 10:30:07 +0900

ruby-specinfra (2.76.7-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.76.7

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 13 Jan 2019 12:00:34 +0900

ruby-specinfra (2.76.6-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.76.6

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 05 Jan 2019 15:00:41 +0900

ruby-specinfra (2.76.5-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.76.5
  * add d/tests to apply patch.
  * Update Standards-Version to 4.3.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 25 Dec 2018 20:13:54 +0900

ruby-specinfra (2.76.3-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.76.3
  * d/p/0002-Do-not-use-git-ls-files.patch: new patch.
    Do not use git ls-files in gemspec file.
  * d/ruby-specinfra.examples: removed, upstream stopped shipping examples.
  * refresh patch.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 28 Oct 2018 16:36:22 +0900

ruby-specinfra (2.76.2-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.76.2
  * refresh patch
  * use gemwatch.debian.net instead of pkg-ruby-extras.alioth.debian.org

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 28 Sep 2018 13:10:18 +0900

ruby-specinfra (2.76.1-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.76.1
  * Update Standards-Version to 4.2.1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 31 Aug 2018 13:16:35 +0900
