=== debian/control ===
--- 
+++ 
@@ -14,11 +14,10 @@
                ruby-net-telnet,
                ruby-rspec,
                ruby-rspec-its
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-specinfra.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-specinfra
 Homepage: https://github.com/mizzy/specinfra
-Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-specinfra
