=== debian/watch ===
version=4
https://gemwatch.debian.net/specinfra .*/specinfra-(.*).tar.gz
