## ruby-specinfra 2.81.0

=== debian/changelog ===
ruby-specinfra (2.81.0-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.81.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 02 Aug 2019 18:30:33 +0900

ruby-specinfra (2.80.0-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.80.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 29 Jul 2019 10:52:09 +0900

ruby-specinfra (2.79.0-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.79.0
  * Bump debhelper compatibility level to 12.
  * Update Standards-Version to 4.4.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 21 Jul 2019 11:31:42 +0900

ruby-specinfra (2.78.2-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.78.2

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 06 Jul 2019 12:47:48 +0900

ruby-specinfra (2.78.0-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.78.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 02 Jul 2019 20:25:40 +0900

ruby-specinfra (2.77.2-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.77.2

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 17 May 2019 22:55:51 +0900

ruby-specinfra (2.77.0-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.77.0
  * refresh patch.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 29 Apr 2019 22:21:16 +0900
