=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Scott Leggett <scott@sl.id.au>,
            HIGUCHI Daisuke (VDR dai) <dai@debian.org>
 Build-Depends: bundler,
-               debhelper (>= 11~),
+               debhelper (>= 12~),
                gem2deb,
                rake,
                ruby-net-scp,
@@ -14,7 +14,7 @@
                ruby-net-telnet,
                ruby-rspec,
                ruby-rspec-its
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-specinfra.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-specinfra
 Homepage: https://github.com/mizzy/specinfra
