## ruby-specinfra 2.82.8

=== debian/changelog ===
ruby-specinfra (2.82.8-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.82.8
  * Update Standards-Version to 4.5.0.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 01 Feb 2020 16:19:34 +0900

ruby-specinfra (2.82.7-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.82.7

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 14 Jan 2020 10:49:21 +0900

ruby-specinfra (2.82.6-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.82.6

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 09 Jan 2020 13:17:45 +0900

ruby-specinfra (2.82.5-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.82.5

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 02 Jan 2020 23:59:52 +0900

ruby-specinfra (2.82.4-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.82.4
  * Use debhelper-compat instead of debian/compat.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 06 Nov 2019 21:36:38 +0900

ruby-specinfra (2.82.3-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.82.3
  * d/salsa-ci.yml: disable salsa-ci build package any tests.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 21 Oct 2019 19:07:24 +0900

ruby-specinfra (2.82.2-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.82.2
  * d/control: set Rules-Requires-Root: as no.
  * d/salsa-ci.yml: disable salsa-ci blhc test.
  * Update Standards-Version to 4.4.1.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 05 Oct 2019 11:41:49 +0900
