=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: KURASHIKI Satoru <lurdan@gmail.com>,
            Scott Leggett <scott@sl.id.au>,
            HIGUCHI Daisuke (VDR dai) <dai@debian.org>
-Build-Depends: bundler,
-               debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
+               bundler,
                gem2deb,
                rake,
                ruby-net-scp,
@@ -14,11 +14,12 @@
                ruby-net-telnet,
                ruby-rspec,
                ruby-rspec-its
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-specinfra.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-specinfra
 Homepage: https://github.com/mizzy/specinfra
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-specinfra
 Architecture: all
