=== debian/tests/control ===
Tests: run-test
Depends: @, quilt, gem2deb-test-runner, ruby-rspec, ruby-rspec-its
Restrictions: allow-stderr
