## ruby-specinfra 2.82.19

=== debian/changelog ===
ruby-specinfra (2.82.19-1) unstable; urgency=medium

  * New upstream version 2.82.19

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 26 Aug 2020 16:30:40 +0900

ruby-specinfra (2.82.18-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.82.18
  * eliminate lintian warning:  mailing-list-obsolete-in-debian-infrastructure

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 10 Aug 2020 21:21:36 +0900

ruby-specinfra (2.82.16-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.82.16
  * Bump debhelper compatibility level to 13.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 27 May 2020 11:43:46 +0900

ruby-specinfra (2.82.12-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.82.12

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 07 Mar 2020 17:28:58 +0900
