=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: ruby-specinfra
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@alioth-lists.debian.net>
 Uploaders: KURASHIKI Satoru <lurdan@gmail.com>,
            Scott Leggett <scott@sl.id.au>,
            HIGUCHI Daisuke (VDR dai) <dai@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                bundler,
                gem2deb,
                rake,
