## ruby-specinfra 2.82.22

=== debian/changelog ===
ruby-specinfra (2.82.22-2) unstable; urgency=medium

  * Team upload.
  * Add support for Debian testing and unstable. This unbreaks management of
    hosts with unreleased versions of Debian.

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 22 Mar 2021 10:03:23 -0300

ruby-specinfra (2.82.22-1) unstable; urgency=medium

  * New upstream version 2.82.22

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 25 Oct 2020 17:41:21 +0900

ruby-specinfra (2.82.21-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.82.21

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 24 Oct 2020 12:33:03 +0900
