=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ruby-specinfra
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@alioth-lists.debian.net>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@alioth-lists.debian.net>
 Uploaders: KURASHIKI Satoru <lurdan@gmail.com>,
            Scott Leggett <scott@sl.id.au>,
            HIGUCHI Daisuke (VDR dai) <dai@debian.org>
