## ruby-specinfra 2.83.1

=== debian/changelog ===
ruby-specinfra (2.83.1-1) unstable; urgency=medium

  * New upstream version 2.83.0
  * New upstream version 2.83.1
  * Update Standards-Version to 4.6.0.1.
  * eliminate lintian warning: ruby-interpreter-is-deprecated.
  * add d/s/lintian-overrides: upstream-metadata-missing-bug-tracking.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 31 Oct 2021 11:53:02 +0900

ruby-specinfra (2.82.25-1) unstable; urgency=medium

  * New upstream version 2.82.23
  * New upstream version 2.82.24
  * New upstream version 2.82.25
  * d/p/0003-debian-add-support-for-debian-testing-and-unstable.patch: removed,
    applied upstream.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 30 Aug 2021 14:45:33 +0900
