## ruby-specinfra 2.83.3

=== debian/changelog ===
ruby-specinfra (2.83.3-1) unstable; urgency=medium

  * New upstream version 2.83.3
  * Update Standards-Version to 4.6.1.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 30 Jul 2022 16:25:09 +0900

ruby-specinfra (2.83.2-2) unstable; urgency=medium

  * Team upload.
  * Change team address to @lists.alioth.debian.org

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 27 Jul 2022 21:51:43 +0200

ruby-specinfra (2.83.2-1) unstable; urgency=medium

  * New upstream version 2.83.2
  * eliminate lintian warning: update-debian-copyright

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 27 Jun 2022 13:23:03 +0900
