=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ruby-specinfra
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@alioth-lists.debian.net>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: KURASHIKI Satoru <lurdan@gmail.com>,
            Scott Leggett <scott@sl.id.au>,
            HIGUCHI Daisuke (VDR dai) <dai@debian.org>
@@ -14,7 +14,7 @@
                ruby-net-telnet,
                ruby-rspec,
                ruby-rspec-its
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-specinfra.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-specinfra
 Homepage: https://github.com/mizzy/specinfra
