## ruby-specinfra 2.84.0

=== debian/changelog ===
ruby-specinfra (2.84.0-2) unstable; urgency=medium

  * Team upload
  * Add patch to improve detection of Debian testing

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 27 Feb 2023 21:03:39 -0300

ruby-specinfra (2.84.0-1) unstable; urgency=medium

  * New upstream version 2.84.0
  * Update Standards-Version to 4.6.2.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 18 Jan 2023 23:56:48 +0900

ruby-specinfra (2.83.4-3) unstable; urgency=medium

  * Team upload.
  * Refresh packaging using dh-make-ruby. Main changes:
    + Use ${ruby:Depends} to get a Depends on ruby-net-telnet >= 0.2.0. This
      was blocking testing migration.
    + Stricter build-dependencies

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 04 Jan 2023 22:06:13 +0100

ruby-specinfra (2.83.4-2) unstable; urgency=medium

  * Relax ruby-net-telnet version (Closes: #1027347)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 31 Dec 2022 11:56:30 +0900

ruby-specinfra (2.83.4-1) unstable; urgency=medium

  * New upstream version 2.83.4
  * Drop XS-Ruby-Version and XB-Ruby-Version.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 28 Dec 2022 14:49:38 +0900
