=== debian/control ===
--- 
+++ 
@@ -7,28 +7,28 @@
            HIGUCHI Daisuke (VDR dai) <dai@debian.org>
 Build-Depends: debhelper-compat (= 13),
                bundler,
-               gem2deb,
+               gem2deb (>= 1),
                rake,
                ruby-net-scp,
-               ruby-net-ssh,
-               ruby-net-telnet,
+               ruby-net-ssh (>= 2.7),
+               ruby-net-telnet (>= 0.1.1),
                ruby-rspec,
                ruby-rspec-its
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-specinfra.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-specinfra
 Homepage: https://github.com/mizzy/specinfra
-XS-Ruby-Versions: all
+Testsuite: autopkgtest-pkg-ruby
 Rules-Requires-Root: no
 
 Package: ruby-specinfra
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby:any,
          ruby-net-scp,
          ruby-net-ssh,
          ruby-net-telnet,
          ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Recommends: e2fsprogs,
             net-tools
