## ruby-specinfra 2.88.1

=== debian/changelog ===
ruby-specinfra (2.88.1-1) unstable; urgency=medium

  * New upstream version 2.88.1
  * d/p/0001-Remove-sfl-gem-dependency: add lib/specinfra/backend/lxd.rb.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 12 Feb 2024 11:51:20 +0900

ruby-specinfra (2.87.2-1) unstable; urgency=medium

  * New upstream version 2.87.2
  * d/p/0001-Remove-sfl-gem-dependency.patch: Refresh patch.
  * d/p/series: disable relaxing ruby-net-telnet version patch.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 06 Jan 2024 14:38:46 +0900

ruby-specinfra (2.87.0-2) unstable; urgency=medium

  * d/control: Remove KURASHIKI Satoru and Scott Leggett from Uploaders:
    per permissions. Thanks for previous works.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 04 Oct 2023 10:04:19 +0900

ruby-specinfra (2.87.0-1) unstable; urgency=medium

  * New upstream version 2.87.0
  * d/p/0001-Remove-sfl-gem-dependency.patch: set Forwarded as not-needed.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 22 Sep 2023 12:34:13 +0900
