## ruby-specinfra 2.89.0

=== debian/changelog ===
ruby-specinfra (2.89.0-1) unstable; urgency=medium

  * New upstream version 2.89.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 17 Mar 2024 12:46:02 +0900

ruby-specinfra (2.88.2-1) unstable; urgency=medium

  * New upstream version 2.88.2

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 08 Mar 2024 21:42:08 +0900
