=== debian/tests/control ===
Tests: run-test
Depends: gem2deb-test-runner,
         quilt,
         ruby-rspec,
         ruby-rspec-its,
         @
Restrictions: allow-stderr
