## ruby-specinfra 2.94.1

=== debian/changelog ===
ruby-specinfra (2.94.1-3) unstable; urgency=medium

  * Team Upload
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag

 -- Alexandre Detiste <tchet@debian.org>  Sat, 28 Feb 2026 20:12:41 +0100

ruby-specinfra (2.94.1-2) unstable; urgency=medium

  * autopkgtest: add some smoke tests
  * Add patch to fix detection when zypper is installed
  * autopkgtest: drop custom script to run tests

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 26 Feb 2026 09:33:29 -0300

ruby-specinfra (2.94.1-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * step down as a uploader for personal reasons.

  [ Antonio Terceiro ]
  * Add myself to Uploaders:
  * New upstream version 2.94.1
  * Refresh patches

  [ Lucas Nussbaum ]
  * d/salsa-ci.yml: remove custom variables as pipeline succeeds without them
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 24 Jan 2026 08:30:36 -0300
