=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ruby-specinfra
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
+Uploaders: Antonio Terceiro <terceiro@debian.org>
 Build-Depends: debhelper-compat (= 13),
                bundler,
                gem2deb (>= 1),
@@ -12,12 +11,11 @@
                ruby-net-telnet (>= 0.1.1),
                ruby-rspec,
                ruby-rspec-its
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-specinfra.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-specinfra
 Homepage: https://github.com/mizzy/specinfra
 Testsuite: autopkgtest-pkg-ruby
-Rules-Requires-Root: no
 
 Package: ruby-specinfra
 Architecture: all
