=== debian/tests/control ===
Test-Command: ruby debian/tests/smoke_tests.rb
Depends: @, ruby, dpkg-dev, zypper
Restrictions: allow-stderr
